field: 368db3a9-935d-4e19-9263-f0a88fe0df29 # Services
fieldLayouts:
  19c2bc3c-11e9-4dac-a89a-9a054421f4e0:
    tabs:
      -
        elements:
          -
            fieldUid: 9352a647-fceb-49ad-adbe-6c6f96dca47e # Service Name
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 49b42de3-a1c9-4523-81a0-84238e24ae69 # Service Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 15043860-6982-4485-80e0-a12783dccfe7 # Service Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: c79797f0-e5e4-4ed1-9322-881f7cc20e86 # Service Entry
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  49b42de3-a1c9-4523-81a0-84238e24ae69: # Service Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: serviceImage
    instructions: ''
    name: 'Service Image'
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:4b7b620f-53c3-4767-9eb6-a761bee7eaed' # Images
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:f0945db3-e650-4c11-969f-ccd672308254' # Before and After
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:4b7b620f-53c3-4767-9eb6-a761bee7eaed' # Images
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  9352a647-fceb-49ad-adbe-6c6f96dca47e: # Service Name
    columnSuffix: kvqhwdfx
    contentColumnType: text
    fieldGroup: null
    handle: serviceName
    instructions: ''
    name: 'Service Name'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  15043860-6982-4485-80e0-a12783dccfe7: # Service Description
    columnSuffix: idguguwo
    contentColumnType: text
    fieldGroup: null
    handle: serviceDescription
    instructions: ''
    name: 'Service Description'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  c79797f0-e5e4-4ed1-9322-881f7cc20e86: # Service Entry
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: serviceEntry
    instructions: ''
    name: 'Service Entry'
    searchable: false
    settings:
      allowSelfRelations: false
      limit: '1'
      localizeRelations: false
      selectionLabel: ''
      showSiteMenu: false
      source: null
      sources:
        - 'section:ae4cb7af-4bd2-4144-b62a-5731717c8ddd' # Pages
        - singles
      targetSiteId: null
      validateRelatedElements: false
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
handle: services
name: Services
sortOrder: 1
